.tmp_sec {
	padding-block: 46px;
}

.link_sec .tags {
	font-size: 20px;
	font-weight: bold;
	color: var(--pink);
	background-color: var(--white_pink);
	filter: drop-shadow(0 0 4px rgba(0 0 0 / .25));
	border-radius: 10px;
	width: 245px;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
    margin: auto;
}

.link_sec .flex_cell {
	flex: 1;
	cursor: pointer;
}

.link_sec .flex_cell:hover .tags {
	color: #fff;
	background-color: var(--pink);
	transition: 0.2s ease;
}

.link_sec .flex_cell:hover .hukidashi {
	transform: translateY(10px);
	transition: 0.2s ease;
}

.link_sec .flex_cell .hukidashi {
	font-size: 16px;
	width: 100%;
}

.links_flex {
	display: grid;
	gap: 2rem 1rem;
	grid-template-columns: repeat(4, 1fr);
}

.attract_sec .attract_cont {
	display: flex;
	background-color: #fff;
	border: #000 3px solid;
}

.attract_sec .attract_cont.bg_shodow_dots::before {
	top: 1rem;
}

.attract_sec .attract_cont .left {
	min-width: 0;
	flex: 1 1 0%;
	padding: 1rem 1.5rem;
	background-color: #fff;
}

.attract_sec .attract_cont .left .btn {
	display: flex;
	align-items: center;
	justify-content: center;
	width: max-content;
}

.attract_sec .attract_cont .left .btn .tag {
	font-size: 14px;
	padding-inline: 1em;
	background-color: #000;
	color: var(--btn_blue);
	border-radius: 9999px;
	vertical-align: middle;
	margin-right: 1em;
}

.attract_sec .attract_cont .right {
	background-color: #fff;
}

.attract_sec .attract_cont .right>img {
	object-fit: cover;
}

.attract_sec .attract_cont p {
	font-size: 14px;
	margin-block: 1em;
}

.attract_sec .jump_mark {
	margin: 0;
}

.attract_sec .attract_events {
	margin-top: 20px;
	padding-inline: 1em;
}

.attract_sec .attract_events .swiper-wrapper {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 1rem;
	padding-bottom: 1em;
}

.attract_sec .attract_events .box {
	flex: 0 1 calc((100% - 1rem) / 3);
	border-radius: 10px;
	filter: drop-shadow(2px 2px 4px rgba(0 0 0 / .25));
	background-color: var(--white_pink);
	overflow: hidden;
}

.attract_sec.bg_pink .attract_events .box {
	background-color: #fff;
}

.attract_sec .attract_events .event h4 {
	padding-top: 1em;
	padding-inline: 1em;
}

.attract_sec .attract_events .event p {
	font-size: 12px;
	font-weight: 600;
	padding: 1em 2em 2em 2em;
}

.attract_sec .attract_events .event .img_wrap {
	border-radius: 10px 0;
}